Development > Remastering

making respins

(1/2) > >>

kris:
first of all ...

1/the respins works all very good , and with calamares not one problem however there is a very BIG PROBLEM .
all my respins are so very nice ,but not one wil work on real hardware that is very strange ..

however they all work in virtualbox ,gnomeboxes ,vmware 15 ,BUT NOT ON REALHARDWARE HAHA...

how is this !! i do nothing wrong , but what is wrong is the tables of the boot parted is not on the respins that is why not one wil work..

my question is how can you fix that  :o

kris:
this is what is missing in sparky linux or the iso of the offcials are not for 64bit , or the wil booting up .
OR
Full EFI support including EFI partition on ISO IS NOT IN THE BACKUP SYS AT ALL , AND IT IS NOT  :o

kris:
i have find a fast solutions that works with booting up your sparky respins in efi or whater booting testing and works 100% and 100% compatible with sparky stable debian.
what you must do is download this deb file respin from sourceforge , and you have 3 installers of sparky , respin , calamares , and advance installer all working from booting of usb and realhardware  , only tested from the respin debfiles but it works perfect , if it works from sparky backup sys i dont think so it Full EFI support including EFI partition on ISO IS NOT IN THE BACKUP SYS (it is not supoorted at all.

however you want to test you respin of sparky on realhardware working !!!

download here respin [url][https://sourceforge.net/projects/respin-deb/url] 100% compatible  :o 8)

pavroo:
If you want to add support for UEFi machines, you have to place 6 debs to your home dir, follow this:

--- Code ---https://sparkylinux.org/wiki/doku.php/tricks_tips#tip_2
--- End code ---

kris:

--- Quote from: pavroo on January 21, 2019, 11:31:26 pm ---If you want to add support for UEFi machines, you have to place 6 debs to your home dir, follow this:

--- Code ---https://sparkylinux.org/wiki/doku.php/tricks_tips#tip_2
--- End code ---


--- End quote ---

thanks for this link i wil check this out if this is working , but , can i ask something maybe stupid but i ask anyway , if you use the rolling , you need the deb files of the buster 10 in the offline map and if you use stable you need the debian 9 strech or am i wrong !!!

its not that easy to find direct all this files , maybe it is possible to put the good links in this topic ,

or dont matter this if you use the files of buster or strech on the follow link , i search here its easy to find it direct if its there..
--- Code ---https://pkgs.org/download/efibootmgr
--- End code ---

Navigation

[0] Message Index

[#] Next page

Go to full version